Sign in to follow this  
User007

Problem with installed NetFx20SP2_x86.exe

Recommended Posts

Hello to all!

Like the headline shows already i cannot start Paint.NET v3.36 with installed SP2 for .NET Framework 2.0 (origin files published on http://www.microsoft.com/downloads/details.aspx?FamilyID=5B2C0358-915B-4EB5-9B1D-10E506DA9D0F&displaylang=de) on my x86-architecture XPHome/Pro incl. SP3 and all actual Hotfixes. After starting popups only a little box with red alert cross and without any message. Also no error report reminds by the system like otherwise. GRRRR...

Has anybody observed this problem too?

Unfortunately there is only one error report (.log file) available - in which format have i to attach it?

As workaround i've uninstalled SP2 (in this case .NET FX 2.0 will be also removed!) and then reinstalled new incl. SP1 - now Paint.NET is starting again and works.

Sometimes helps a system restore point !?
[;-))

Okay boys and girls, hope to get many posts.

Much thanks and have a nice day...

Share this post


Link to post
Share on other sites

Hi,

here's the content of the logfile MSI2ef30.LOG, but i think, it wasn't made from PDN, or?

Error 1722. There is a problem with this Windows Installer package. A program run as part of the setup did not finish as expected. Contact your support personnel or package vendor.  Action _8FBBBB09_39E3_48BB_9E6C_620898EF3CD9, location: E:\Programme\Paint.NET\SetupNgen.exe, command: /delete DESKTOPSHORTCUT= PDNUPDATING= SKIPCLEANUP= "PROGRAMSGROUP="  QUEUENGEN= 
=== Logging stopped: 27.01.2009  07:37:38 ===

Greets

Share this post


Link to post
Share on other sites

Hi,

i have the same Problem with Paint.NET 3.36 and .NET-Framework 2.0 SP2. I can't install Paint.NET.

If i only install .NET 2.0 or .NET 2.0 SP1 - Install works, with .NET 2.0 SP2 it does NOT work. (see Picture)

if i install Paint with NET 2.0 SP1, it works, but after updating to NET 2.0 SP2 i can't start it.

But Paint.NET 3.35 does NOT have any Problem with any Version of .NET-Frame 2.0 (SP0,SP1,SP2)-works every time.

If i update .NET 2.0 SP2 with .NET 3.5 SP1, i don't have any Problems, neither installing nor using the Program. But i don't want to install NET 3.x.

Post the contents of %TEMP%\PdnSetupNgenInstall.log

There is NO install.log or similar if the Installer crashes.

24975_b4712593157103662cfb2e8af178797c

Share this post


Link to post
Share on other sites

You'll simply need to have .NET 3.5 SP1 installed then. There was recently a bug identified with the EXE loader in .NET 2.0 SP2 which affects Paint.NET, and so you'll need either .NET 2.0 SP1 or .NET 3.5 SP1, but not .NET 2.0 SP2.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this